.mobile-landing-aside-menu {
  position: absolute;
  right: 0;
  height: 100vh;
  width: 80vw;
  background-color: var(--tropical-indigo);
  z-index: 1001;


}

.mobile-landing-aside-menu ul {

  & li {
    margin: 1rem 1rem;
    padding: 1rem 1rem;
    background-color: white;
    border-radius: 1rem;
  }

  & li:hover {
    background-color: var(--mimi-pink);
    color: #FFFFFF;
    cursor: pointer;
  }
}
